Subject: [Cfrg] RGLC on draft-irtf-cfrg-pairing-friendly-curves-07

From: "Stanislav V. Smyshlyaev" <[email-masked]>
Date: Fri, 19 Jun 2020 20:50:04 +0300

Dear CFRG participants,

This message is starting 2 weeks RGLC on
draft-irtf-cfrg-pairing-friendly-curves-07 ("Pairing-Friendly Curves"),
that will end on July 4th 2020. If you've read the document and think that
it is ready (or not ready) for publication as an RFC, please send a message in
reply to this email or directly to CFRG chairs ([email-masked]). If
you have detailed comments, these would also be very helpful at this point.

P.S.: The review on behalf of Crypto Review Panel was done by Chloe
Martindale, the comments have been addressed by the authors of the draft,
see https://mailarchive.ietf.org/arch/browse/crypto-panel/

Thank you,

Stanislav, for CFRG chairs